#6 Build on Linux error

Latest SVN
closed-fixed
None
5
2014-05-31
2014-04-23
bercik-rrp
No

Please rename src/ogreoggsoundmanager.cpp to src/OgreOggSoundManager.cpp - on Linux CMake reports error about it:

CMake Error at CMakeLists.txt:113 (ADD_LIBRARY):
Cannot find source file:
src/OgreOggSoundManager.cpp

Please make new file release - in current is used sprintf_s and project don't build on linux.

Related

Bugs: #6

Discussion

  • Stickymango

    Stickymango - 2014-05-22
    • status: open --> closed-fixed
    • assigned_to: Stickymango
     
  • bercik-rrp

    bercik-rrp - 2014-05-31

    Hi,

    In r435 OgreOggSoundManager.cpp still have lowercase filename and CMake error about this still occurs.

     
    • Stickymango

      Stickymango - 2014-06-01

      Should be fixed now..

      On 31/05/2014 22:01, bercik-rrp wrote:

      Hi,

      In r435 OgreOggSoundManager.cpp still have lowercase filename and
      CMake error about this still occurs.


      [bugs:#6] http://sourceforge.net/p/ogreoggsound/bugs/6/ Build on
      Linux error

      Status: closed-fixed
      Group: Latest SVN
      Created: Wed Apr 23, 2014 12:30 AM UTC by bercik-rrp
      Last Updated: Thu May 22, 2014 10:57 PM UTC
      Owner: Stickymango

      Please rename src/ogreoggsoundmanager.cpp to
      src/OgreOggSoundManager.cpp - on Linux CMake reports error about it:

      CMake Error at CMakeLists.txt:113 (ADD_LIBRARY):
      Cannot find source file:
      src/OgreOggSoundManager.cpp
      

      Please make new file release - in current is used sprintf_s and
      project don't build on linux.


      Sent from sourceforge.net because you indicated interest in
      https://sourceforge.net/p/ogreoggsound/bugs/6/

      To unsubscribe from further messages, please visit
      https://sourceforge.net/auth/subscriptions/


      This email is free from viruses and malware because avast! Antivirus protection is active.
      http://www.avast.com

       

      Related

      Bugs: #6


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks